 @font-face {
     font-family: 'Spoqa Han Sans Neo';
     font-weight: 700;
     src: local('Spoqa Han Sans Neo Bold'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff2') format('woff2'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff') format('woff'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.ttf') format('truetype');
 }


 @font-face {
     font-family: 'Spoqa Han Sans Neo';
     font-weight: 500;
     src: local('Spoqa Han Sans Neo Medium'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.woff2') format('woff2'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.woff') format('woff'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.ttf') format('truetype');
 }

 @font-face {
     font-family: 'Spoqa Han Sans Neo';
     font-weight: 400;
     src: local('Spoqa Han Sans Neo Regular'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.woff2') format('woff2'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.woff') format('woff'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.ttf') format('truetype');
 }

 @font-face {
     font-family: 'Spoqa Han Sans Neo';
     font-weight: 300;
     src: local('Spoqa Han Sans Neo Light'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff2') format('woff2'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff') format('woff'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.ttf') format('truetype');
 }

 @font-face {
     font-family: 'Spoqa Han Sans Neo';
     font-weight: 100;
     src: local('Spoqa Han Sans Neo Thin'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff2') format('woff2'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff') format('woff'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.ttf') format('truetype');
 }

 @font-face {
     font-family: 'Spoqa Han Sans Neo';
     font-weight: 100;
     src: local('Spoqa Han Sans Neo Thin'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff2') format('woff2'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff') format('woff'),
         url('/fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.ttf') format('truetype');
 }


 @font-face {
     font-family: 'Nanum Gothic Coding';
     font-style: normal;
     font-weight: 400;

     src: local(''),
         url('/fonts/coding/nanum-gothic-coding-v19-latin_korean-regular.woff2') format('woff2'),
         /* Super Modern Browsers */
         url('/fonts/coding/nanum-gothic-coding-v19-latin_korean-regular.woff') format('woff');
     /* Modern Browsers */
 }


 @font-face {
     font-family: 'Gmarket Sans Bold';
     font-style: bold;
     font-weight: 400;
     src: local(''),
         url('/fonts/GmarketSans/GmarketSansTTFBold.woff') format('woff'),
         url('/fonts/GmarketSans/GmarketSansTTFBold.ttf') format('truetype');
     /* Modern Browsers */
 }

 @font-face {
     font-family: 'DS_SDGothicNeo-Regular';
     src: url('/fonts/DS_SDGothicNeo/DS_SDGothicNeoa-dRg.ttf') format('truetype');
     font-weight: normal;
     font-style: normal;
 }

 @font-face {
     font-family: 'DS_SDGothicNeo-Bold';
     src: url('/fonts/DS_SDGothicNeo/DS_SDGothicNeoa-fSm.ttf') format('truetype');
     font-weight: 700;
     font-style: normal;
 }